/**
 * 금전출납부 개인설정 입력성공 후 하는 처리
 * 
 * @param ret_obj
 * @param response_tags
 * @return
 */
function completeCreate(ret_obj, response_tags, params, fo_obj) {
    var mid_url = ret_obj['mid_url'];
    alert(ret_obj['message']);
    if(ret_obj['error']==0){
	    // location.href = mid_url;
    }
}